DBIx::Class::Core(3)

NAME
DBIx::Class::Core - Core set of DBIx::Class modules

SYNOPSIS
  # In your result (table) classes
  use base 'DBIx::Class::Core';

DESCRIPTION
This class just inherits from the various modules that make up the DBIx::Class core features. You almost certainly want these.

The core modules currently are:

DBIx::Class::InflateColumn
DBIx::Class::Relationship
DBIx::Class::PK::Auto
DBIx::Class::PK
DBIx::Class::Row
DBIx::Class::ResultSourceProxy::Table

AUTHORS
Matt S. Trout <mst@shadowcatsystems.co.uk>

LICENSE
You may distribute this code under the same terms as Perl itself.